Bug 828336 - Seam2.3 examples config files contain old Seam namespaces
Seam2.3 examples config files contain old Seam namespaces
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
urgent Severity high
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 12:06 EDT by Marek Schmidt
Modified: 2012-06-22 04:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:11:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Marek Schmidt 2012-06-05 08:10:58 EDT
The same problem exists in seam-integration-tests
Comment 2 Marek Novotny 2012-06-10 15:12:42 EDT
back ported from community branch
Comment 3 Marek Schmidt 2012-06-12 11:56:26 EDT
Verified on WFK 2.0.0.ER8.

Note You need to log in before you can comment on or make changes to this bug.